<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_licensemanager', language 'en_us', version '4.3'.
 *
 * @package     tool_licensemanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createlicense'] = 'Create custom license';
$string['createlicensebuttontext'] = 'Create license';
$string['deletelicense'] = 'Delete license';
$string['deletelicenseconfirmmessage'] = 'Are you sure you want to delete this license?';
$string['deletelicensename'] = 'Delete license \'{$a}\'';
$string['disablelicensename'] = 'Disable license \'{$a}\'';
$string['duplicatelicenseshortname'] = 'The license short name must be unique.';
$string['editlicense'] = 'Edit license';
$string['editlicensename'] = 'Edit license \'{$a}\'';
$string['enablelicensename'] = 'Enable license \'{$a}\'';
$string['fullname'] = 'License full name';
$string['fullnamerequirederror'] = 'You must enter a full name for the license.';
$string['license'] = 'License';
$string['licensemanager'] = 'License manager';
$string['movelicensedownname'] = 'Move \'{$a}\' license down';
$string['movelicenseupname'] = 'Move \'{$a}\' license up';
$string['pluginname'] = 'License manager';
$string['shortname'] = 'License short name';
$string['shortnamerequirederror'] = 'You must enter a short name for the license.';
$string['sitedefaultlicenselock'] = 'This is the site default license. It cannot be disabled.';
$string['source'] = 'License source';
$string['source_help'] = 'The URL (with http:// or https:// prefix) where the license terms and conditions can be found.';
$string['sourcerequirederror'] = 'You must enter a valid URL for license source.';
$string['version'] = 'License version';
$string['version_help'] = 'Publication date of the license version being utilized.';
$string['versioncannotbefuture'] = 'License version cannot be set to a future date.';
