<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_enrolmenttimer', language 'en_us', version '4.3'.
 *
 * @package     block_enrolmenttimer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecountdown'] = 'Actively count down';
$string['activecountdown_help'] = 'Actively count down the remaining time the student has to access the course using javascript';
$string['daystoalertenrolmentend_help'] = 'The amount of days before the enrollment ends at which to send the alert email';
$string['emailsubject_expiring_default'] = 'Enrollment Expiring';
$string['enrolmenttimer'] = 'Enrollment Timer';
$string['enrolmenttimer:addinstance'] = 'Add a new Enrollment Timer block';
$string['expirytext'] = 'until your enrollment expires';
$string['noDateSet'] = 'Your enrollment does not expire';
$string['pluginname'] = 'Enrollment Timer';
